<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolConfig Constructor
MPoolConfig Class See Also Send Feedback

Initializes a new instance of the MPoolConfig class

Namespace: BerkeleyDB
Assembly: libdb_dotnet61 (in libdb_dotnet61.dll) Version: 6.1.26.0

# Syntax

C#

    public MPoolConfig()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    MPoolConfig()

# See Also

MPoolConfig Class
BerkeleyDB Namespace